<div class="modal-content">
    <div [ngClass]="['modal-header alert ' + customClass()]" id="Modal" tabindex="-1" aria-labelledby="ModalLabel">
        <h5 class="modal-title" id="ModalLabel">{{ title }}</h5>
        <button type="button" class="btn-close btn-modal btn" data-dismiss="modal" aria-label="Close" (click)="onClose()"></button>
    </div>
    <div class="modal-body">
        <p>{{ content }}</p>
    </div>
</div>
